﻿.ms_flex_rec{
display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    align-content: center;
    align-items: stretch;
    justify-content: flex-start;
}


  @keyframes hue {
    from {
        filter: hue-rotate(0deg);
    }

    to {
        filter: hue-rotate(-360deg);
    }
}
   .ms-bx-frm {
            padding: 42px 4px;
            font-size: 12px;
            line-height: 18px;
            /*color: #fff;*/
            /*background-image:linear-gradient(135deg, rgb(138 140 143) 0%, #0053a0 100%);*/
       position: relative;
      
        }

        .ms-bx-frm1 {
                background: #fff;
    padding: 15px 25px;
    color: #000;
    border-radius: 3px;
        }
        .ms-borderL{
            position:relative;
        }
        .ms-borderL:before{
            content:"";
            position: absolute;
    left: 0;
    content: "";
    width: 1px;
      height: 77%;
    top: 57px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #0053a0 50%, #0053a0 51%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#0053a0 50%,#0053a0 51%,#ffffff 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#0053a0 50%,#0053a0 51%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
    border-radius: 50%;
        }


         .ms-borderT{
            position:relative;
        }
        .ms-borderT:before{
                content: "";
    position: absolute;
    left: 0;
    content: "";
    width: 100%;
    height: 1px;
    top: 0;
            /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,1e5799+50,1e5799+51,ffffff+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(30,87,153,1) 50%, rgba(30,87,153,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(30,87,153,1) 50%,rgba(30,87,153,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(30,87,153,1) 50%,rgba(30,87,153,1) 51%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

        }
        .ms_reg {
            float: right;
            width: 100%;
            text-align: right;
            display: block;
        }

        .rfield {
            clear: both;
            float: right;
            direction: rtl;
            margin-bottom: 4px;
        }

        .rtool {
            width: 100%;
            max-width: 800px;
            margin-bottom: 5px;
            float: right;
            font-size: 11px;
        }

        .ms-input {
            padding-right: 10px;
            max-width: 535px;
            transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
            background: rgba(255, 255, 255, 0.82);
            border-color: #c3d8e2;
            line-height: 22px;
            padding: 5px 23px;
            border: 2px solid rgba(74, 136, 166, 0.33);
            border-radius: 1.2em;
            color: #0c0c0c;
            font-size: 12px;
            font-weight: 300;
            width: 100%;
            height: auto;
            box-shadow: none;
            margin-bottom: 10px;
            direction: rtl;
        }.title-h1-gallery {
    font-size: 20px;
    margin: 25px auto;
    font-weight: bold;
    direction: rtl;
}.tx-about-pg {
      text-align: justify;
    font-size: 14px;
    line-height: 35px;
    padding: 0px 0 35px 0;
    direction: rtl;
    letter-spacing: -0.5px;
}
 .text-danger {
    color: #F44336;
    letter-spacing: -0.8px;
}
 .ms-succse{
     background: #4CAF50;
    height: 40px;
    padding: 5px 15px;
    text-align: right;
    line-height: 29px;
    font-size: 16px;
    border-radius: 13px;
 } .ms-error{
     background:#F44336;
    height: 40px;
    padding: 5px 15px;
    text-align: right;
    line-height: 29px;
    color:#fff;
    font-size: 16px;
    border-radius: 13px;
 }
   .accordion {
        }

            .accordion dt, .accordion dd {
              background: #eeeeeebd;
    border-bottom: 2px solid #fff;
    line-height: 36px;
    padding-left: 10px;
    position: relative;
    padding-right: 19px;
    color: #000;
    direction: rtl;
    border-radius: 10px;
    margin-top: 1px;
    padding-top: 5px;
    padding-bottom: 5px;
            }

            .accordion dd {
                border-top: 0;
                font-size: 12px;
                background: #00539f;
                padding-right: 8px;
                margin-right: 0px;
                color: #fff;
            }

                .accordion dt:last-of-type, .accordion dd:last-of-type {
                }

                .accordion dd:last-of-type {
                    border-top: 1px solid white;
                    position: relative;
                    top: -1px;
                }

                .accordion dt a, .accordion dd a {
                    display: block;
                    color: white;
                    float: left;
                    background: #00539f;
                    padding: 0px 19px;
                    outline: 0px !important;
                    position: absolute;
                    left: 1px;
                    top: 0px;
                    height: 100%;
                    vertical-align: middle;
                    border-radius: 8px;line-height: 51px;
                }.title-nd {

    margin-bottom: 0;
    padding-top: 0px;
}

@media only screen and (max-width: 768px) {
    .ms-bx-frm {

    padding-top: 30px;
}
    .ms-bx-frm1 {
  
        padding: 0px 0px;
    padding-bottom: 30px;
   
}
    .ms-bx-frm1 {
    min-height: auto !important;
}
    .ms-borderL:before {
    content: "";
    position: absolute;
    left: 0;
    content: "";
    width: 100%;
    height: 1px;
    top: auto;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #0053a0 50%, #0053a0 51%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#0053a0 50%,#0053a0 51%,#ffffff 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#0053a0 50%,#0053a0 51%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
    border-radius: 50%;
    bottom: 0px;
}
}